
@article{williams2017,
	title = {Image Data Resource: a bioimage data integration and publication platform},
	author = {Williams, Eleanor and Moore, Josh and Li, Simon W and Rustici, Gabriella and Tarkowska, Aleksandra and Chessel, Anatole and Leo, Simone and Antal, {Bálint} and Ferguson, Richard K and Sarkans, Ugis and Brazma, Alvis and Carazo Salas, Rafael E and Swedlow, Jason R},
	year = {2017},
	month = {06},
	date = {2017-06-19},
	journal = {Nature Methods},
	pages = {775--781},
	volume = {14},
	number = {8},
	doi = {10.1038/nmeth.4326},
	url = {http://dx.doi.org/10.1038/nmeth.4326},
	langid = {en}
}

@book{community2022,
	title = {The Turing Way: A handbook for reproducible, ethical and collaborative research},
	author = {Community, The Turing Way},
	year = {2022},
	month = {07},
	date = {2022-07-27},
	publisher = {Zenodo},
	doi = {10.5281/ZENODO.3233853},
	url = {https://zenodo.org/record/3233853}
}

@article{rayon2021,
	title = {Single-cell transcriptome profiling of the human developing spinal cord reveals a conserved genetic programme with human-specific features},
	author = {Rayon, Teresa and Maizels, Rory J. and Barrington, Christopher and Briscoe, James},
	year = {2021},
	month = {08},
	date = {2021-08-01},
	journal = {Development},
	volume = {148},
	number = {15},
	doi = {10.1242/dev.199711},
	url = {http://dx.doi.org/10.1242/dev.199711},
	langid = {en}
}

@article{schmied2023,
	title = {Community-developed checklists for publishing images and image analyses},
	author = {Schmied, Christopher and Nelson, Michael S. and Avilov, Sergiy and Bakker, Gert-Jan and Bertocchi, Cristina and Bischof, Johanna and Boehm, Ulrike and Brocher, Jan and Carvalho, Mariana T. and Chiritescu, Catalin and Christopher, Jana and Cimini, Beth A. and Conde-Sousa, Eduardo and Ebner, Michael and Ecker, Rupert and Eliceiri, Kevin and Fernandez-Rodriguez, Julia and Gaudreault, Nathalie and Gelman, Laurent and Grunwald, David and Gu, Tingting and Halidi, Nadia and Hammer, Mathias and Hartley, Matthew and Held, Marie and Jug, Florian and Kapoor, Varun and Koksoy, Ayse Aslihan and Lacoste, Judith and {Le Dévédec}, Sylvia and Le Guyader, Sylvie and Liu, Penghuan and Martins, Gabriel G. and Mathur, Aastha and Miura, Kota and Montero Llopis, Paula and Nitschke, Roland and North, Alison and Parslow, Adam C. and Payne-Dwyer, Alex and Plantard, Laure and Ali, Rizwan and Schroth-Diez, Britta and {Schütz}, Lucas and Scott, Ryan T. and Seitz, Arne and Selchow, Olaf and Sharma, Ved P. and Spitaler, Martin and Srinivasan, Sathya and Strambio-De-Castillia, Caterina and Taatjes, Douglas and Tischer, Christian and Jambor, Helena Klara},
	year = {2023},
	month = {09},
	date = {2023-09-14},
	journal = {Nature Methods},
	doi = {10.1038/s41592-023-01987-9},
	url = {http://dx.doi.org/10.1038/s41592-023-01987-9},
	langid = {en}
}

@article{vallet2022,
	title = {Toward practical transparent verifiable and long-term reproducible research using Guix},
	author = {Vallet, Nicolas and Michonneau, David and Tournier, Simon},
	year = {2022},
	month = {10},
	date = {2022-10-04},
	journal = {Scientific Data},
	doi = {10.1038/s41597-022-01720-9},
	url = {https://doi.org/10.1038/s41597-022-01720-9},
	langid = {en}
}

@article{wurmus2018,
	title = {PiGx: reproducible genomics analysis pipelines with GNU Guix},
	author = {Wurmus, Ricardo and Uyar, Bora and Osberg, Brendan and Franke, Vedran and Gosdschan, Alexander and Wreczycka, Katarzyna and Ronen, Jonathanand Akalin, Altuna },
	year = {2018},
	month = {10},
	date = {2018-10-02},
	journal = {GigaScience},
	doi = {10.1093/gigascience/giy123},
	url = {https://doi.org/10.1093/gigascience/giy123},
	langid = {en}
}

@article{dolstra2006,
	title = {The purely functional software deployment model},
	author = {Dolstra, Eelco},
	date = {2006-01-18},
	month = {01},
	url = {https://edolstra.github.io/pubs/phd-thesis.pdf},
	langid = {en}
}

@article{trisovic2022,
	title = {A large-scale study on research code quality and execution},
	author = {Trisovic Ana and Lau, Matthew K. and Pasquier, Thomas and Crosas, Mercè},
	date = {2022-02-21},
	journal = {Scientific Data},
	month = {02},
	doi = {10.1038/s41597-022-01143-6},
	url = {https://doi.org/10.1038/s41597-022-01143-6},
	langid = {en}
}
